Bug 195459 - HWCERT: VENTURA A350-S [Goto Cert]
HWCERT: VENTURA A350-S
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
VENTURA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-15 08:20 EDT by Lipika Pal
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-06 10:05:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 S. Lele 2006-07-06 10:04:06 EDT
Product Specifications are as follows:
Processor: AMD SEMPRON 2800+ Speed: 1.6GHz, L2 Cache: 256KB
Memory: 512MB
Hard drives: Maxtor 6Y080L0 80 GB HDD 
Network interface card: Realtek RTL8100C Supports 10/100 Mbps
Video: Integrated VIA K8M800
Audio: Audio codec Realtek ALC655.
USB: 6 ports
CDROM: 52X Samsung CD-ROM SH-C522C
Motherboard: GIGABYTE GA-K8VM800M
Chipset: VIA K8M800/VIA VT8237

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.